input[type=button] {
  background-color: var(--azul);
  border:1px solid var(--azul);
  color: #fff;
  padding: 16px 32px 16px 32px;
  border-radius: 4px;
}

input[type=button]:hover {
  background-color: var(--gris);
  border:1px solid var(--gris);
  color: #000;
}

input[type=text] {
  background-color: #dedede;
  border:1px solid #dedede;
  color: #000;
  width: 100%;
  line-height: 2em;
  border-radius: 2px;
}

textarea{
  width: 100%;
}